﻿/* STANDARD HTML ELEMENTS */
body {
  font-family: Verdana, Tahoma, Arial, helvetica;
  COLOR:#EDB462;
  font-size: 13px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

table {
	border-collapse: collapse;
}

td {
	font-family: Verdana, Tahoma, Arial, helvetica;
	COLOR:#000000;
  	font-size: 13px;
	border-collapse: collapse;
}

th {
	font-family: Verdana, Tahoma, Arial, helvetica;
	COLOR:#000000;
  	font-size: 13px;
	border-collapse: collapse;
}

hr {
	color:#000000;
	height: 1px;
}

ol {
  list-style-type: decimal;
  list-style-position: outside;
  list-style-image: none;
}

ol ol{
  list-style-type: upper-alpha;
  list-style-position: outside;
  list-style-image: none;
}

ol ol ol{
  list-style-type: lower-alpha;
  list-style-position: outside;
  list-style-image: none;
}

ul {
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}

ul ul{
  list-style-type: circle;
  list-style-position: outside;
  list-style-image: url('../images/icons/checkmark.jpg');
}

ul ul ul{
  list-style-type: square;
  list-style-position: outside;
  list-style-image: none;
}

/* END STANDARD HTML ELEMENTS */

/* FORMS SECTION */
form {
	margin: 0;
}

input
     { 
	font-family: Verdana, Tahoma, Arial, helvetica; 
    font-size: 12px;
}

textarea
     { 
	font-family: Verdana, Tahoma, Arial, helvetica; 
    font-size: 12px;
}

select
     { 
	font-family: Verdana, Tahoma, Arial, helvetica; 
    font-size: 12px;
}

/* END FORMS SECTION */

/* ENTER CUSTOM CLASSES HERE */

.title {
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial; 
    font-size: 18px;
    font-weight: bold;
    color: #775018;
}

.portfolioTitle {
	font-weight: bold;
	margin-bottom: -10px;
}

.bodyText {
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial; 
    font-size: 14px;
    color: #0F0B38;
}

.leftNav {
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial; 
    font-size: 12px;
    color: #F3DEC0;
}

.table1 {
	border:1px solid #008080; padding:3px; border-collapse: collapse;
	width: 100%;
}

.table1 th {
	border:1px solid #D8D8D8; 
	padding:3px; 
	color:#FFFFFF; 
	font-weight:bold; 
	background-color:#008080;
}

.table1 td {
	border: 1px solid #D8D8D8; 
	padding:3px; 
	color: #800000; 
}

.table1Alternate td {
	background-color:#F8F8F8;
}

/* END CUSTOM CLASSES */

/* CUSTOM HYPERLINK CLASSES SECTION */

a:link.portfolio { 
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	text-decoration: none; 
	}

a:visited.portfolio { 
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial; 
	text-decoration: none;
	}

a:active.portfolio {
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial; 
	text-decoration: none;
	}

a:hover.portfolio { 
	color: #775018; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	text-decoration: underline;
}

a:link.bottomPort { 
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	font-size: 10px; 
	}

a:visited.bottomPort{ 
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	font-size: 10px; 
	}

a:active.bottomPort{
	color: #0F0B38; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	font-size: 10px; 
	}

a:hover.bottomPort{ 
	color: #775018; 
	font-family: Kabel Bk BT, Helvetica, Verdana, Tahoma, Arial;
	font-size: 10px; 
	text-decoration: underline;
}


/* END CUSTOM HYPERLINK CLASSES SECTION */

/* HYPERLINKS SECTION */

a:link { 
	color: #842910; 
	font-family: Verdana, Tahoma, Arial, helvetica; 
	text-decoration: underline;
}

a:visited { 
	color: #842910; 
	font-family: Verdana, Tahoma, Arial, helvetica; 
	text-decoration: underline;
}

a:active {
	color: #842910; 
	font-family: Verdana, Tahoma, Arial, helvetica; 
	text-decoration: underline;
}

a:hover { 
	color: #808080; 
	font-family: Verdana, Tahoma, Arial, helvetica; 
	text-decoration: underline;
}

/* END HYPERLINKS SECTION */
a.menu, a.menu:visited, div.menu
{
  display: block;
  width:   100px;
  border:  none;
  padding: 2px 5px;
  text-decoration: none;
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1em;
  color:   #0b0531;
}
a.menu:hover
{ color: #7870b4; }

a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
  width:   100px;

  padding: 2px 5px;
  text-decoration: none;
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: .85em;
  color:   #0b0531;
}

a.sample_attach, a.sample_attach:visited {   border:  1px solid black;   background: #cac5ee; color: #0b0531;  width: 140px; font-size: .8em; }
a.sample_attach:hover { text-decoration: underline; }


a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border-bottom: 1px solid black; }
div#sample_attach_menu_child1             { border-bottom: 1px solid black; }
div#sample_attach_menu_child2             { border-bottom: 1px solid black; }
div#sample_attach_menu_child3             { border-bottom: 1px solid black; }
